#ifndef _AHT20_H_
#define _AHT20_H_
#ifdef TMP_CHIP_AHT20
struct aht20
{
    float temp;
    float humi;

    unsigned long us0;
};

int aht20_init(void);
int aht20_exit(void);
void aht20_task(void);
float aht20_get_temp(void);
float aht20_get_humi(void);
#endif /* TMP_CHIP_AHT20 */

#endif /* _AHT20_H_ */